# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Thu Jan 16 19:43:31 UTC 2014
pkgname = liboobs
pkgver = 3.0.0-3
pkgdesc = GObject based interface to system-tools-backends - shared library
url = http://developer.gnome.org/liboobs/
builddate = 1389901411
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1060864
arch = arm
license = GPL2
depend = system-tools-backends
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
